<?xml version = "1.0" encoding = "gb2312" ?>
<World_Index_To_World_Name>
	<Element Index = "0">未知大区</Element>
	<Element Index = "1">广东电信</Element>
	<Element Index = "2">上海电信</Element>
	<Element Index = "3">华北网通一区</Element>
	<Element Index = "4">华东电信一区</Element>
	<Element Index = "5">华中电信一区</Element>
	<Element Index = "6">华南电信一区</Element>
	<Element Index = "7">西南电信一区</Element>
	<Element Index = "8">西北电信一区</Element>
	<Element Index = "9">东北网通一区</Element>
	<Element Index = "10">华北网通二区</Element>
	<Element Index = "11">东北网通二区</Element>
	<Element Index = "12">华东电信二区</Element>
	<Element Index = "13">华中电信二区</Element>
	<Element Index = "14">西北电信二区</Element>
	<Element Index = "15">西南电信二区</Element>
	<Element Index = "16">华东电信三区</Element>
	<Element Index = "17">华南电信二区</Element>
	<Element Index = "18">华中电信三区</Element>
	<Element Index = "19">西南电信三区</Element>
	<Element Index = "20">西北电信三区</Element>
</World_Index_To_World_Name>